export const getFollows = async (id: string | undefined, type: string | undefined) => {
    try {
        const data = await fetch(`/api/users/follow?type=${type}&userId=${id}`)
            .then((result) => result.json())

        return data
    } catch (error: any) {
        return error.message
    }
}